CVE-2006-2547
CVSS10.0
发布时间 :2006-05-23 06:06:00
修订时间 :2017-07-19 21:31:35
NMCO    

[原文]Unspecified vulnerability in the sapdba command in SAP with Informix before 700, and 700 up to patch 100, allows local users to execute arbitrary commands via unknown vectors related to "insecure environment variable" handling.


[CNNVD]SAP SAPDBA命令 本地权限提升漏洞(CNNVD-200605-442)

        SAP的sapdba命令是用于数据库管理的工具。
        由于没有正确的处理环境变量,Informix数据库的sapdba命令可能允许任意UNIX用户在shell级别以informix权限运行任意命令。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2547
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2547
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-442
(官方数据源) CNNVD

- 其它链接及资源

http://lists.grok.org.uk/pipermail/full-disclosure/2006-May/046130.html
(PATCH)  FULLDISC  20060518 CYBSEC - Security Pre-Advisory: Local Privilege Escalation in SAP sapdba Command
http://securityreason.com/securityalert/941
(UNKNOWN)  SREASON  941
http://securitytracker.com/id?1016122
(UNKNOWN)  SECTRACK  1016122
http://www.cybsec.com/vuln/CYBSEC_Security_Pre-Advisory_Local_Privilege_Escalation_in_SAP_sapdba_Command.pdf
(PATCH)  MISC  http://www.cybsec.com/vuln/CYBSEC_Security_Pre-Advisory_Local_Privilege_Escalation_in_SAP_sapdba_Command.pdf
http://www.securityfocus.com/archive/1/archive/1/434534/30/4890/threaded
(UNKNOWN)  BUGTRAQ  20060519 CYBSEC - Security Pre-Advisory: Local Privilege Escalation in SAPsapdba Command
http://www.securityfocus.com/bid/18028
(UNKNOWN)  BID  18028
http://www.vupen.com/english/advisories/2006/1861
(UNKNOWN)  VUPEN  ADV-2006-1861
https://exchange.xforce.ibmcloud.com/vulnerabilities/26526
(UNKNOWN)  XF  sap-sapdba-privilege-escalation(26526)

- 漏洞信息

SAP SAPDBA命令 本地权限提升漏洞
危急 资料不足
2006-05-23 00:00:00 2006-05-24 00:00:00
本地  
        SAP的sapdba命令是用于数据库管理的工具。
        由于没有正确的处理环境变量,Informix数据库的sapdba命令可能允许任意UNIX用户在shell级别以informix权限运行任意命令。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.sap.com/

- 漏洞信息

25646
SAP sapdba Environment Variable Handling Local Privilege Escalation
Local Access Required Input Manipulation
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

- 时间线

2006-05-18 2005-04-20
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, SAP has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站